{
	"302001511_0": "Zwei Wing Retakes the Skies",
	"302001511_1": "\"Whoa! You sure do have a lot of glowsticks here.\"",
	"302001511_2": "\"Of course! Gotta have as much fun as possible!\"",
	"302001511_3": "\"But isn't today just a rehearsal?\"",
	"302001511_4": "\"Yeah, but this is a chance for our own personal concert from Kanade-san! C'mon, Chris-chan, get more hyped!\"",
	"302001511_5": "\"Uh, no, I... I'm good!\"",
	"302001511_6": "\"What're you talking about?! Tomorrow is Kanade's big comeback concert.\"",
	"302001511_7": "\"How come we have to go back home today?!\"",
	"302001511_8": "\"It is what it is. We have our own job to do. Besides, we can't neglect our fans on the other side.\"",
	"302001511_9": "\"Yeah, I know... I know that, but...\"",
	"302001511_10": "\"Thanks for worrying about me, Tsubasa. Honestly, I'm fine now.\"",
	"302001511_11": "\"Um... Kanade?\"",
	"302001511_12": "\"Hm? What is it?\"",
	"302001511_13": "\"I just—\"",
	"302001511_14": "\"Tsubasa, you know that you have to go back. There are a lot of people waiting for you on the other side.\"",
	"302001511_15": "\"Won't you be lonely, Kanade? Without you, I—\"",
	"302001511_16": "\"Hey, come on, now. Don't pull out the waterworks on me.\"",
	"302001511_17": "\"I... I'm not going to cry!\"",
	"302001511_18": "\"You sure about that? You always were a crybaby.\"",
	"302001511_19": "\"You're so mean, Kanade.\"",
	"302001511_20": "(She's still the most adorable sword around...)",
	"302001511_21": "\"Wow, you don't see this side of Tsubasa-san often.\"",
	"302001511_22": "\"I've never seen her so emotional.\"",
	"302001511_23": "\"I'm a little shocked.\"",
	"302001511_24": "\"Hey, who's there?\"",
	"302001511_25": "\"H-Hey! Didn't anyone tell you it's rude to stare?\"",
	"302001511_26": "\"Haha! You really do have great friends, Tsubasa.\"",
	"302001511_27": "\"Rgh! Yeah, but... today's your rehearsal, right?\"",
	"302001511_28": "\"Of course. I have a show tomorrow.\"",
	"302001511_29": "\"Aren't there a lot of people here just for a rehearsal...\"",
	"302001511_30": "\"Well of course there are! Today is Zwei—\"",
	"302001511_31": "<size=40>\"AHHHHHHH!\"</size>",
	"302001511_32": "\"Hm?\"",
	"302001511_33": "\"They're all members of Section Two. Looks like they've come to hear you sing, Kanade-san.\"",
	"302001511_34": "\"So they're skipping out on work? Is that okay?\"",
	"302001511_35": "\"......\"",
	"302001511_36": "\"Kanade? Are you all right?\"",
	"302001511_37": "\"Yes, I'm fine. It's just... I'm just nervous because I haven't done this in so long.\"",
	"302001511_38": "\"I know it's a rehearsal, but my body's still shaking like it's the real thing. It reminds me of our debut, Tsubasa.\"",
	"302001511_39": "(Kanade's in a bad place. Is there nothing I can do to help her...)",
	"302001511_40": "\"Kanade!\"",
	"302001511_41": "\"Hm? Yeah, Tsubasa?\"",
	"302001511_42": "\"Is there something I can do for you?! It doesn't matter what, I just want to help you, Kanade!\"",
	"302001511_43": "\"Tsubasa...\"",
	"302001511_44": "\"No, I can't. I've asked too much of you alre—\"",
	"302001511_45": "\"Kanade!\"",
	"302001511_46": "\"Are you sure? Even if it's a big request?\"",
	"302001511_47": "\"Yes! If there's anything I can do, just say it.\"",
	"302001511_48": "\"Haha. Okay, then. Say, go get that thing!\"",
	"302001511_49": "\"Okay! Everything's ready to go!\"",
	"302001511_50": "\"Yeah, not a single wrinkle.\"",
	"302001511_51": "\"What's this? My stage outfit?\"",
	"302001511_52": "\"Well, I'm just a bit nervous to be singing alone. And sure, it's just a rehearsal, but it's been so long.\"",
	"302001511_53": "\"I don't think anything would make me feel better than if you were to sing with me, Tsubasa.\"",
	"302001511_54": "\"What?\"",
	"302001511_55": "\"Come on, Tsubasa-san! Go get changed!\"",
	"302001511_56": "\"Whaaat?!\"",
	"302001511_57": "\"Get changed? You m-mean... I'm singing too?! But I'm not from this world and—\"",
	"302001511_58": "\"It's just a rehearsal. There's nothing to worry about!\"",
	"302001511_59": "\"And besides, you did say you'd do anything!\"",
	"302001511_60": "\"I mean, yeah, but... Wait. Did you all know about this?\"",
	"302001511_61": "\"Well, yeah, we did.\"",
	"302001511_62": "\"I'm sorry. Everyone said how much they wanted to see the look on your face...\"",
	"302001511_63": "\"You said you wanted to see them perform, too. Right, Maria?\"",
	"302001511_64": "\"She sure did.\"",
	"302001511_65": "\"Tonight's a one-night only Zwei Wing concert! Ohh, I wish Miku could've been here!\"",
	"302001511_66": "\"Gah! You all tricked me!\"",
	"302001511_67": "\"Do you not want to sing with me, Tsubasa?\"",
	"302001511_68": "\"No, it's not that!\"",
	"302001511_69": "\"Well then it sounds like there's no problem.\"",
	"302001511_70": "\"That day—The day when you saved me, time stopped for me.\"",
	"302001511_71": "\"If we sing together one more time, the clock will start moving again. I know I'll be able to move forward!\"",
	"302001511_72": "\"Kanade...\"",
	"302001511_73": "\"Hey, Tsubasa?\"",
	"302001511_74": "\"Yes, Kanade?\"",
	"302001511_75": "\"You and me, Tsubasa. Together, we are Zwei Wing, and...\"",
	"302001511_76": "\"We can fly anywhere!\"",
	"302001511_77": "\"That's what I like to hear! Come on, we're up!\"",
	"302001511_78": "\"W-Wait for me! Kanade!\""
}